.RadInput_CnMaterial input.riTextBox {
    /* padding: 8px 0 7px; */   
    background-color: rgb(224, 235, 184) ;
    color: brown !important;
}

.RadEditor_CnMaterial {
    background-color: #1080f0 !important;
    border-color: #cfe224;
    color: rgb(23, 222, 244) !important;
}

.RadEditor iframe {
    background-color: #a8cf92 !important;
}
  

.MungClass .controlclassEditableGrid span {
    font-family:Arial, Helvetica, sans-serif;
     font-size:16px;
     font-weight:bold;
     padding-bottom: 2px;         
     padding-top: 2px;
     background-color:rgb(0, 208, 255) !important;
     line-height :18px !important;


} 

.MungClass2 .controlclassEditableGrid span input {
     font-size:13px;
     border-color: green;

}

.MungClass2 .controlclassEditableGrid span {
    width: 100% !important;

}

.MungClass2
{
    --PreFilter-Default-Definition-Columns: max-content 250px max-content 350px max-content max-content !important;
}



.MungClass3 .controlclassEditableGrid span input {
    font-size:13px;
    border-color: rgb(128, 23, 0);
    height: 50px;
} 

.TblField[gr-link="1"] .TblName span, .TblField[gr-link="1"] .TblValue,
.DivField[gr-link="1"] .DivName span, .DivField[gr-link="1"] .DivValue {
    line-height: 27px;
}

/* #RadWindowWrapper_popupdocumentgrid{
    width: 500px !important;
    height: 800px !important;

} */

/* .TestClass01 [class*="sg_cell_field_"] {
    vertical-align: top;
} */

#ctl00_ContentPlaceHolder1_btnAddNextTelerik{
order:2;
}

#ctl00_ContentPlaceHolder1_btnEditModeTelerik{
    order:1;
    }
 #ctl00_ContentPlaceHolder1_btnCloseTelerik{
    order: 3;
 }   

 #ctl00_ContentPlaceHolder1_btnBackTelerik{
    order: 4;
 }

 #ctl00_ContentPlaceHolder1_OverView_RadGrid1OverView:not(:has(.rgSave)) .rgRefresh {
    visibility: hidden;
}